* {
  margin: 0;
  padding: 0;
}

body {
  max-width: 100%;
  margin: auto;
}

img { 
  max-width: 100% ;
  display: block;
  margin: auto;
}

.c {
  column-count: auto;
  column-width: 15em;
  column-gap: 0;
}

.m { 
  column-count: auto;
  column-width: 150px;
  column-gap: 0;
  
}

a:hover { 
  opacity: .7
}

.pik {
  outline: 3px solid black;
}

.pager {
  font-family: sans-serif;
  width: 100%;
  text-align: center;
  padding: 1em 0;
  font-size: 2em
}

.pager b {
  text-decoration: underline;
}

.pager a {
  margin: 0 .25em;
  font-weight: bold;
  color: blue;
  text-decoration: none;
  padding: .5em;
}
